---
data_category: optional
key_path: usage_activity_by_stage_monthly.configure.group_clusters_disabled
description: Number of user ids GitLab Managed disabled clusters attached to groups
product_section: ops
product_stage: configure
product_group: configure
value_type: number
status: active
time_frame: 28d
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
name: 'count_distinct_user_id_from_clusters_attached_to_groups'
performance_indicator_type: []
milestone: "<13.9"
